---
apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  labels:
    generator: nirvati
  name: apps
spec:
  accessModes:
  - ReadWriteMany
  resources:
    requests:
      storage: '104857600'
  storageClassName: longhorn

---
apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  labels:
    generator: nirvati
  name: db
spec:
  accessModes:
  - ReadWriteMany
  resources:
    requests:
      storage: '1073741824'
  storageClassName: longhorn

